.border-green{
    border: solid 3px rgb(0, 128, 0);
    outline: none;
}
.border-red{
    border: solid 3px rgb(255, 0, 0);
    outline: none;
}
.text-warning{
    color:  rgb(255, 0, 0);
}
.price-block{
    position: relative;
    border: 3px solid rgb(128, 128, 128);
    border-radius: 9px;
    width: 200px;
    padding: 10px;
}
.price-dlt{
    position: absolute;
    color: rgb(221, 6, 6);
    border: 3px solid rgb(182, 3, 3);
    border-radius: 50%;
    padding-left: 4px;
    padding-right: 4px;
    right: 3px;
    bottom: 8px;
}
.hide{
    display: none;
}

